package cn.com.poc.data_analyze.query;	

import java.io.Serializable;
import javax.persistence.Column;
import javax.persistence.Entity;
import cn.com.yict.framemax.data.model.BaseItemClass;

/**
 * Query Item class for ChannelUserCountQuery
 */
@Entity
public class ChannelUserCountQueryItem extends BaseItemClass implements Serializable{

    private static final long serialVersionUID = 1L;
    
    /** channel
    *channel
    */ 
    private java.lang.String channel;
    
    @Column(name = "channel")
    public java.lang.String getChannel(){
        return this.channel;
    }
    
    public void setChannel(java.lang.String channel){
        this.channel = channel;
    }
    
    /** member_count
    *member_count
    */ 
    private java.lang.Long memberCount;
    
    @Column(name = "member_count")
    public java.lang.Long getMemberCount(){
        return this.memberCount;
    }
    
    public void setMemberCount(java.lang.Long memberCount){
        this.memberCount = memberCount;
    }
    
} 